body{
    margin: 0;
    padding: 0;
    height: 100vh;
    width: 100vw;
    background: #121214;
}

.content {
    height: 700px;
    width: 1100px;
    border-radius: 20px;
    overflow: hidden;
    position: absolute;
}

.navigation {
    position: absolute;
    bottom: 20px;
    left: 50%;
    display: flex;
}

.bar {
    width: 70px;
    height: 17px;
    border: 2px solid #fff;
    margin: 6px;
    border-radius: 5px;
    cursor: pointer;
    transition: .4s;
}

.bar:hover {
    background-color: #fff;
}

input {
    display: none;
}

.slides {
    display: flex;
    width: 500%;
    height: 100%;
}

.slide {
    width: 20%;
    transition: .6s;
}

.slide img {
    width: 100%;
    height: 100%;
}

#slide1:checked ~ .s1 {
 margin-left: 0;
}
#slide2:checked ~ .s1 {
 margin-left: -20%;
}
#slide3:checked ~ .s1 {
 margin-left: -40%;
}
#slide4:checked ~ .s1 {
 margin-left: -60%;
}
#slide5:checked ~ .s1 {
 margin-left: -80%;
}
#slide6:checked ~ .s1 {
 margin-left: -100%;
}




